# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: c61a64e1a36655ddd7f8485ab16df450
tags: fbb0d17656682115ca4d033fb2f83ba1
